/*
Theme Name: Kalium - Child Theme
Theme URI: https://laborator.co/themes/kalium/
Author: Laborator
Author URI: https://laborator.co/
Description: Start creating that amazing website that you have always wanted, only with Kalium — Connect with Laborator on: <a href="https://themeforest.net/user/laborator">Envato</a> &bull; <a href="https://twitter.com/thelaborator">Twitter</a> &bull; <a href="https://www.facebook.com/laboratorcreative">Facebook</a> &bull; <a href="https://www.instagram.com/laboratorcreative/">Instagram</a>
Version: 1.0
License: GNU General Public License version 3.0
License URI: http://www.gnu.org/licenses/gpl-3.0.html
Template: kalium
Text Domain: kalium
*/
p, .post-formatting ol li, .post-formatting ul li, .widget.widget_media_gallery ol li, .widget.widget_media_gallery ul li{
	color: #000;
}

a{
	color: #00aeef;
}


.text-center{
	text-align: center!important;
}

.welcome-box {
    padding: 65px 0;
}

.welcome-title {
    font-weight: 500;
    font-size: 27px;
    color: #001b73;
}

.welcome-box .welcome-title{
    margin-bottom: 30px;
}

.welcome-box p{
    margin-bottom: 20px;
}

h4{
	color: #00aeef;
	font-size: 18px;
}

h3{
	font-size: 22px;
}

h2{
	font-weight: 500;
	color: #092E85;
}

.btn-primary{
	color: #fff!important;
	border-radius: 5px;
	text-align: center;
	font-weight: bold;
	padding: 10px 25px;
	background-color: #00aeef;
	display: inline-block!important;
}

.btn-primary:after{
	content: none!important;
}

.btn-primary:hover{
	background-color: #001b73;
}

.main-header.menu-type-standard-menu .standard-menu-container div.menu>ul>li+li, .main-header.menu-type-standard-menu .standard-menu-container ul.menu>li+li{
	margin-left: 20px;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu>li>a, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-main ul.menu>li>a{
	text-transform: uppercase;
	color: #000222;
	font-size: 14px;
}

.page-title{
	color: #fff;
	font-size: 41px;
}

.inner-banner{
	padding: 50px 0;
}

.inner-banner p{
	color: #fff;
}

.wpb_content_element{
	margin-bottom: 25px;
}

.sidebar-content{
	background-color: #f0f0f0;
}

.sidebar-content .wpb_text_column{
	padding: 25px;
}

.sidebar-content .wpb_content_element{
	margin-bottom: 0;
}

.directors-block h4{
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
}

.directors-block{
	margin-bottom: 40px;
}

.home-blub{
	padding: 65px 0;
}

.vc_col-has-fill>.vc_column-inner, .vc_row-has-fill+.vc_row-full-width+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill+.vc_row>.vc_column_container>.vc_column-inner, .vc_row-has-fill>.vc_column_container>.vc_column-inner{
	padding-top: 0;
}

.site-footer a:hover, .wrapper a:hover{
	color: #001b73;
}

.main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark div.menu>ul ul, .main-header.menu-type-standard-menu .standard-menu-container.menu-skin-dark ul.menu ul{
	background: #00aeef;
}

.table>tbody>tr>th, .table>tbody>tr:nth-child(2)>td{
	border-top: 1px solid #222;
}

.site-footer .footer-bottom-content .copyrights p{
	font-size: 13px;
}

.site-footer a:after, .wrapper a:after{
	background-color: transparent;
}

.spacer{
	height: 10px;
}

.mobile-menu-wrapper .mobile-menu-container div.menu>ul li.current-menu-ancestor>a, .mobile-menu-wrapper .mobile-menu-container div.menu>ul li.current-menu-item>a, .mobile-menu-wrapper .mobile-menu-container div.menu>ul li.current_page_ancestor>a, .mobile-menu-wrapper .mobile-menu-container div.menu>ul li.current_page_item>a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current-menu-ancestor>a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current-menu-item>a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current_page_ancestor>a, .mobile-menu-wrapper .mobile-menu-container ul.menu li.current_page_item>a{
	color: #000222!important;
}

.mobile-menu-wrapper .mobile-menu-container div.menu>ul li a:hover, .mobile-menu-wrapper .mobile-menu-container ul.menu li a:hover{
	color: #001b73!important;
}

.mobile-menu-wrapper .mobile-menu-container div.menu>ul>li ul>li>a, .mobile-menu-wrapper .mobile-menu-container ul.menu>li ul>li>a{
	color: #000222!important;
}

.menu-bar .ham, .menu-bar.menu-skin-dark .ham{
	background-color: #001b73!important;
}

.menu-bar .ham:after, .menu-bar .ham:before{
	background-color: #001b73!important;
}

@media (max-width:767px){
	.sidebar-content img, .home-blub img{
		width: 100%;
	}

	#footer a.btn-primary.pull-right{
		float: none !important;
	}

	.main-header.sticky-absolute.sticky-fixed{
		top: 0 !important;
	}

	.welcome-box, .home-blub{
		padding: 25px 0 0;
	}

	.directors-block .wpb_text_column{
		margin-bottom: 40px;
	}

	.hide-mobile{
		display: none;
	}

	.table-responsive{
		border: 0;
	}

	.page-title{
		font-size: 32px;
	}

	.home-blub .wpb_column{
		padding-bottom: 20px;
	}

	#slider-1-slide-2-layer-1{
		max-width: 320px!important;
		min-width: 320px!important;
		white-space: inherit!important;
	}

	#carousel-button-wrapper{
		top: 60% !important;
	}
}

.home-banner{
	position: relative;
	min-height: 210px;
	text-align: center;
	background: url(/wp-content/uploads/2019/06/home-slide-1-1.jpg) no-repeat;
    background-size: cover;
}

.home-banner img{
	width: 100%;
	display: none;
}

.home-banner-caption{
	position: absolute;
    padding: 8% 10px 0;
    top: 0;
    width: 100%;

}

.caption-heading{
	color: #fff;
    font-weight: bold;
    font-size: 26px;
    line-height: 1.2em;
}

.home-banner .cta{
	font-family: "Roboto", sans-serif;
	white-space: nowrap;
	font-size: 17px;
	line-height: 17px;
	font-weight: 500;
	color: rgb(255, 255, 255);
	text-transform: uppercase;
	background-color: rgb(0, 174, 239);
	border-color: rgb(0, 0, 0);
	box-sizing: border-box;
	cursor: pointer;
	visibility: inherit;
	transition: none 0s ease 0s;
	text-align: inherit;
	margin-top: 20px;
	padding: 12px 35px;
	letter-spacing: 0px;
	min-height: 0px;
	min-width: 0px;
	max-height: none;
	max-width: none;
	opacity: 1;
	transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
	transform-origin: 50% 50% 0px;
	border-width: 0px;
	border-radius: 10px;
	display: inline-block;
}

.home-banner .cta:hover{
	color: #fff;
}

@media (min-width:767px){
	.home-banner{
		background: none;
	}
	
	.home-banner img{
		display: block;
	}
	.caption-heading{
		font-size: 35px;
	}
	.home-banner .cta{
		margin-top: 50px;
	}
}

@media (min-width:767px) and (max-width:991px){
	.home-banner-caption{
		padding: 8% 0 0;
	}
}

@media (min-width:992px){
	.home-banner-caption{
		padding: 15% 0 0;
	}
}